<script>
	import {
		mapState
	} from "vuex";
	export default {
		onTabItemClick(itemPath) {
			// 例如，你可以在这里添加一个确认对话框
			console.log("itemPath", itemPath)
		},
		computed: {
			...mapState(["bleValue"]),
		},
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		},
		methods: {}
	}
</script>

<style lang="scss">
	/* #ifndef APP-NVUE */
	@import "/assets/common.scss";
	@import "/assets/iconfont.css";
	@import "/assets/iconfont-weapp-icon.css";

	/* #endif*/
	/*每个页面公共css */
	.content {
		display: flex;
		flex-direction: column;
		align-items: center;
		/* justify-content: center; */
		background-color: #f7f7f7;
		min-height: 100vh;
	}
</style>